UCM-0523U-01:
  tree1: 0.258
  tree2: 0.193
  tree3: 0.121
  tree4: 0.205
  tree5: 0.198
  tree6: 0.215
  tree7: 0.174
  tree8: 0.272
  tree9: 0.218
  tree10: 0.208
  tree11: 0.207
  tree12: 0.125
  tree13: 0.181
  tree14: 0.184
  tree15: 0.187
  tree16: 0.197
  tree17: 0.228
  tree18: 0.183
  tree19: 0.155
  tree20: 0.214
  tree21: 0.271
  tree22: 0.171
  tree23: 0.212
  tree24: 0.184
  tree25: 0.224
  tree26: 0.278
  tree27: 0.238
  tree28: 0.233
  tree29: 0.273
  tree30: 0.268
  tree31: 0.235
  tree32: 0.283
  tree33: 0.242
  tree34: 0.226
  tree35: 0.225
  tree36: 0.201
  tree37: 0.199
  tree38: 0.238
  tree39: 0.243
  tree40: 0.288
  tree41: 0.228
  tree42: 0.199
  tree43: 0.222
  tree44: 0.202
  tree45: 0.195
  tree46: 0.221
  tree47: 0.232
  tree48: 0.202
  tree49: 0.198
  tree50: 0.188
  tree51: 0.156
  tree52: 0.242
  tree53: 0.242
  tree54: 0.213
  tree55: 0.198
  tree56: 0.185
  tree57: 0.213
  tree58: 0.244
  tree59: 0.177
  tree60: 0.218
  tree61: 0.219
  tree62: 0.195
  tree63: 0.213
  tree64: 0.206
  tree65: 0.223
  tree66: 0.233
  tree67: 0.208
  tree68: 0.258
  tree69: 0.224
  tree70: 0.293
